@charset "UTF-8";
/* CSS Document */


#side-menu {
	margin-bottom: 20px;
}

#side-menu a{
	margin-top: 20px;
}

#side-menu ul {
	margin-top: 0px;
	
}

#side-menu ul li{
	margin-top: 7px;
	margin-bottom: 5px;
}

#side-menu ul li a{
	color: #666;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height: 16px;
}

#side-menu ul li a:hover{
	text-decoration: none;
}

#side-menu ul li ul {
	margin-left: 10px;
}

#side-menu ul li ul li a{
	font-weight: 400;
}

#side-menu h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0px;
}

#side-menu h3 {
	font-family: Arapey;
	font-style: italic;
	font-weight: lighter;
	font-size: 14px;
	margin-top: -8px;
	margin-bottom: 0px;
}

#side-menu img {
	margin-top: 5px;
}

.displace {
	position: absolute;
	left: -5000px;
	}
.onpage   a{
	font-weight: 600 !important;
	/* [disabled]font-size: 13px; */
}

.onpage   a ul li a{
	font-weight: normal !important;
}


/*div#quote {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	}*/

/*div#quote p {
	line-height: 16px;
}*/

/*
div#quote h2 {
	color: #705231;
	font-size: 16px;
	padding-bottom: 0px;
}
*/

div#quote h3 {
	font-size: 12px;
	font-style:italic;
	/*color: #705231 !important;*/
}

div#quote h9 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #705231;
	font-size: 14px;
	padding-bottom: 0px;
}

#side-menu-share-me {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #999;
	float: left;
	text-align: left;
	text-transform: uppercase;
}

#side-menu-share-me ul {
	list-style: none;
	margin-top: 2px;
}

#side-menu-share-me ul li {
	display: inline;
	margin-left: 2px;
}
